Source: python-cachetools
Version: 1.1.6-1~u16.04+mcp1
Binary:
  - python3-cachetools
  - python-cachetools
Build_time: 2017-04-21-15-01-41
Code_project:
  python-cachetools: b2fd46a6efe1a2ee6f3a67387424b67929e8b55f
